.header .header-cv-btn2 {
  background-color: #f90;
  border: none;
}
.header .header-cv-btn2 a {
  color: #fff;
  display: block;
  font-weight: 700;
  line-height: 1.45;
  padding: 22px 15px;
}
.header .header-cv-btn2 a > span:before {
  content: " ";
  position: absolute;
  display: block;
  width: 18px;
  height: 24px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(//itsumo365.co.jp/official/system/wp-content/themes/BONE/common/css/ecconsulting_ad_css/../../images/ecconsulting_ad_img/icon_document.png) no-repeat left top;
  background-size: contain;
}

.header .header-cv-btn {
  background-color: #16a235;
}

#page.ecconsulting.in {
  font-size: 1.6rem;
  line-height: 1.75;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  overflow-x: hidden;
}
#page.ecconsulting.in .mainvisual {
  padding-top: 85px;
  background-image: none;
  min-height: none;
  height: 100%;
  top: 0;
}
#page.ecconsulting.in .mainvisual .top_text {
  background-image: url(../images/ecconsulting2022_ad_img/top_mv_backgrand.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
}
#page.ecconsulting.in .mainvisual .top_text .inner {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}
#page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_left {
  color: #fff;
  font-weight: bold;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 55%;
          flex: 0 0 55%;
}
#page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_left p {
  font-size: 17px;
}
#page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_left h3 {
  font-size: 38px;
  text-align: left;
}
#page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45%;
          flex: 0 0 45%;
}
#page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right p {
  font-size: 15px;
  color: #fff;
  margin-bottom: 25px;
  line-height: 1.5;
}
#page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right .top_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0;
  max-width: 100%;
}
#page.ecconsulting.in .fc-orn {
  color: #f90;
}
#page.ecconsulting.in #cv .inner .btn_wrap .item .btn.bgclr-orn {
  background-color: #f90;
  border: none;
}
#page.ecconsulting.in #cv .inner .btn_wrap .item .btn.bgclr-orn a {
  color: #fff;
}
#page.ecconsulting.in #cv .inner .btn_wrap .item .btn.bgclr-orn a span:before {
  content: " ";
  position: absolute;
  display: block;
  width: 18px;
  height: 24px;
  left: -30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(//itsumo365.co.jp/official/system/wp-content/themes/BONE/common/css/ecconsulting_ad_css/../../images/ecconsulting_ad_img/icon_document.png) no-repeat left top;
  background-size: contain;
}
#page.ecconsulting.in .btn.fc-grn {
  color: #16a235;
  background-color: #16a235;
}
#page.ecconsulting.in #cv .inner .btn_wrap .item .btn.bgclr-grn a span:before {
  content: " ";
  position: absolute;
  display: block;
  width: 24px;
  height: 16px;
  left: -40px;
  top: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(//itsumo365.co.jp/official/system/wp-content/themes/BONE/common/css/ecconsulting_ad_css/../../images/ecconsulting_ad_img/icon_contact.png) no-repeat left top;
  background-size: contain;
}
#page.ecconsulting.in .faq {
  display: block;
}

.pcv {
  display: block;
}

.spv {
  display: none;
}

@media (min-width: 1px) and (max-width: 1024px) {
  .pcv {
    display: none;
  }
  .spv {
    display: block;
  }
  #page.ecconsulting.in .mainvisual .top_text {
    background-image: url(../images/ecconsulting2022_ad_img/top_mv_backgrand_sp.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 25px 0 15px 0;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner {
    width: 90%;
    max-width: 1160px;
    margin: 0 auto;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex {
    display: block;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_left p {
    font-size: 17px;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_left h3 {
    font-size: 32px;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right p {
    font-size: 13px;
    margin-bottom: 35px;
    line-height: 1.5;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right .top_btn {
    display: block;
    margin: 0;
    max-width: 100%;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right .top_btn img {
    max-width: 702px;
    width: 100%;
    margin: 0;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right .top_btn .top_btn_left {
    margin-bottom: 10px;
  }
}
@media (min-width: 1px) and (max-width: 559px) {
  #page.ecconsulting.in .mainvisual {
    padding-top: 0;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_left p {
    font-size: 12px;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_left h3 {
    font-size: 18px;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right p {
    font-size: 13px;
    line-height: 1.5;
  }
  #page.ecconsulting.in .mainvisual .top_text .inner .top_text_flex .top_text_right .top_btn img {
    max-width: 350px;
    width: 100%;
    margin: 0;
  }
}